body.light .sidebar-wrapper .sidebar-header img, body.dark .sidebar-wrapper .sidebar-header img{
    height: 2.9rem;
}
#auth #auth-left .auth-logo img {
    height: 5rem;
} 

#auth #auth-left .auth-logo {
    margin-bottom: 2rem;
}



body.dark .logo{
    background-image: url('https://static.globalhealthcaremarkets.net/images/white-logo.png');
    background-size: cover;
    display: inline-block;
    width: 104px;
    height: 45px;
}

body.light .logo{
    background-image: url('https://static.globalhealthcaremarkets.net/images/black-logo.png');
    background-size: cover;
    display: inline-block;
    width: 104px;
    height: 45px;
}


.auth-logo{
    background-image: url('https://static.globalhealthcaremarkets.net/images/black-logo.png');
    background-size: cover;
    display: inline-block;
    width: 104px;
    height: 45px;
}

html[data-bs-theme=dark] .auth-logo{
    background-image: url('https://static.globalhealthcaremarkets.net/images/white-logo.png');
    background-size: cover;
    display: inline-block;
    width: 104px;
    height: 45px;
}

#ticket{
    position: fixed;
    bottom: 10px;
    right: 10px;
}
#ticket i{
    font-size: 2em;
}